body 
{
/* Let set background of whole webpage 
    background-color - name in Englsih (green) or RGB hex code (#00FF00) or rgb(0,255,0)
    background-image - none or url("image name")
    background-repeat - repeat, no-repeat, repeat-x, repeat-y
    background-attachment - scroll fixed
    background-position - pair of [center left or right] [center top bottom] or values in pixels or percentage
*/
	
	#background-color: #00ff00;
	#background-image: url("apple.png");
	#background-repeat: no-repeat;
	#background-attachment: scroll;
	#background-position: right;
	#background: magenta url("apple.png")  no-repeat fixed right top;
	#background-size: 200px 200px;
	
	/* text  */
	 #color: blue;
	 #text-decoration: underline; /* none underline overline line-through */
	 
	 #font-family: Georgia; /* serif", "sans-serif", "cursive", "fantasy", "monospace" */
	 #font-style: oblique ; /* normal italic oblique */
	 #font-weight: 700; /* normal bold 100 200 300 400 500 600 700 800 900 */
	 #font-variant: small-caps; /*normal small-caps*/
	 /* border */
	   
	  #border-width : 2px; 
	  #border-sytle : solid;
	  #border-color : green;
	  #border: 4px dotted yellow; 
	  #border-radius: /* border-top-left-radius border-top-right-radius border-bottom-right-radius border-bottom-left-radius */
	  
	 

	  #
	  }

div, p {
	 #padding: 100px;
	 #margin-top: 200px;
	}
	  

a 
{
	color: black;
	dect decoration: none;
}

a:hover 
{
	color:red;
}

header 
{
	background-color: red;
	border-radius: 10px  10px  0 0;
	
}
header>h1 
{
	background-color: yellow;
	padding-left: 10px;
	border-radius:10px 10px 0 0;
	color: blue;
}

article 
{
	margin:10px;
	
	border: 1px solid blue;
	
}

ul.apple {
	background-color: yellow;
	list-style-image: url("apple-small.png");	
}

ul.apple li:nth-child(odd) {
	list-style-image: url("apple-small2.png");
}

article>footer {
	padding-top: 10px;
	text-transform:uppercase;;
	}


nav 
{
	
	width: 118px;
	margin: 0;
	
	
}

nav>a  {
	display: block;
	background-image: url("menu1.png");
	background-repeat: repat-y;
	width: 110px;
	margin-top: 2px;
	border-radius: 0 10px 10px 0;
	padding: 4px;
	padding-left: 40px;
	text-decoration: none;
	
	}
nav>a:hover { 
	background-image: url("menu2.png");
 	}
